  /*×é¼þÑùÊ½*/.nav-a3{background: #eee !important;}

.list-li3 a .img3{display:block !important;}
.list-li3 a .img4{display:none !important;}
.list-li3.active a .img3{display:none !important;}
.list-li3.active a .img4{display:block !important;}
.list-li3 a img{float: right;margin: 15px;display:;}

.nav-a2{background: #eee !important;}
.list-li2 a img{float: right;margin: 15px;display:block !important;}
.list-li2 a .img2{display:none !important;}
.list-li2.active a .img1{display:none !important;}
.list-li2.active a .img2{display:block !important;}

.nav-a1{background: #eee !important;}
.list-li1 a img{float: right;margin: 15px;}
.list-li1 a .img2{display:none;}
.list-li1.active a .img1{display:none;}
.list-li1.active a .img2{display:block;}

.list-nav-down1 .list-li2 a:hover{color: #fff !important;background: #601f7b !important;}
.list-nav-down1 .list-li2 a{color: #333 !important;background: #fff !important;}
.list-nav-down2 .list-li3 a:hover{color: #fff !important;background: #601f7b !important;}
.list-nav-down2 .list-li3 a{color: #333 !important;background: #fff !important;}
.list-nav-down3 .list-li4 a:hover{color: #fff !important;    background: #601f7b !important;}
.list-nav-down3 .list-li4 a{color: #333 !important;background: #eee !important;}

.list-nav li a.aaa:before{right: 20px;}
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
#vsb_content_500 IMG{border:0px !important;}